<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1903-06-25 09:08:50.00 GD 05h39'36.97" E 26d38'37.85" N</id>
<person>
<lastname>Orwell</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1903-06-25 09:08:50.00 GD</birthdatehourut>
<initialebirthdatehourut>1903-06-25 09:08:50.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1903-06-25 14:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1903-06-25 14:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District du Champaran oriental</county>
<city>Motihari</city>
<longitude>05h39'36.97" E</longitude>
<latitude> 26d38'37.85" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bihar</state>
<country>Inde</country>
</horoscope>
